Jump to content

d0c_savage

Players
  • Content Сount

    12
  • Joined

  • Last visited

  • Battles

    8247
  • Clan

    [NAUT1]

About d0c_savage

  • Rank
    Able Seaman
  • Insignia
  1. d0c_savage

    [0.7.11.1] Unique Camouflage

    Thx King of Um It works ...
  2. d0c_savage

    [0.7.11.1] Unique Camouflage

    Hi King of Um Maybe the last try test 29 works test 30 works test 31 works I have a good feeling
  3. d0c_savage

    [0.7.11.1] Unique Camouflage

    OK King of Um lets go ahead : test 23 : doesnt work test 24 : doesnt work test 25 : doesnt work WTF ... test 26 : doesnt work test 27 : guess what ... doesnt work test 28 : doesnt work SNAFU
  4. d0c_savage

    [0.7.11.1] Unique Camouflage

    The bad apple ... the black sheep Test 15 doesnt work Test 16 works Test 17 works Test 18 doesnt work Test 19 works Test 20 works Test 21 works Test 22 doesnt work
  5. d0c_savage

    [0.7.11.1] Unique Camouflage

    Ok lets try update 0.7.9.1. Test 10 : it works Test 11 : it works Test 12 : doesnt work Test13 : works Test 14 : works too Do you understand where is the bug ?
  6. d0c_savage

    [0.7.11.1] Unique Camouflage

    hello works mean : i can connect and go in the seaport Test 6 works Test 7 works Test 8 works Test 9 doesn't work .... Thx
  7. d0c_savage

    [0.7.11.1] Unique Camouflage

    OK Test1 : doesnt work Test 2 : works = i get in the game Test 3 : works Test4 : works Test 5 : works too = i mean i can get in the game
  8. d0c_savage

    [0.7.11.1] Unique Camouflage

    It can help maybe The mod HisAccMod073_1 works fine ( historical flags )
  9. d0c_savage

    [0.7.11.1] Unique Camouflage

    Okay, some other things to try so we can maybe find the cause of this: -Install only the camouflages.xml of the Unique Camouflages mod, but not the folder content. Do you still get the error? -Open the mod's camouflages.xml using Firefox, Chrome or Safari. Does the browser display an error warning, or just the content of the file? -Try changing the DirectX settings of the game, i.e. if you're using DirectX9, switch to DirectX11 and if you're using DirectX11, switch to DirectX9 (Settings » Graphics »Graphics API). Do you still get the error? Also, make sure to use the new update of the mod for this. I'm going to post it in a few minutes. ------------------------------------------------------------------------------------------------- Hello King of Um Nice work this update I tried : camouflage.xml only It doesnt work : spin only I opened the xml file with Firefox = no warning ( i didnt notice in the beginning or in the end of the file ) I switched from Direct 11 to Direct 9 = it doesnt work neither Thx for the job , i should appreciate to use it :)
  10. d0c_savage

    [0.7.11.1] Unique Camouflage

    Hi, the old versions will not work with the current game version. Could you please test the following: Remove all mods, then install this mod: Then test if you can start the game or if you get the same error. The goal is to find out if the problem only occurs with this mod or if other mods using XML files are affected as well. If you get the same error with the other mod, try repairing your installation (see here https://eu.wargaming.net/support/en/products/wot/article/10618/ if your're using the old launcher or here https://eu.wargaming.net/support/en/products/wgc/article/10300/#section_4 if you're using the new game center) and then test the mod again. -------------------------------------------------------------------------- Hello KingofUm I tried this mod It worked So i think the "bug" is inside the mod 0.7.8 ( and 0.7.7. ) I dont know what kind of bug Thx for your help
  11. d0c_savage

    [0.7.11.1] Unique Camouflage

    hello Some old camo packs from Wawan worked fine , i cant use the newest ( 0.7.7 , 0.7.8. ) . It spins and spins and so on Do you have the old ones ( 0.6 serie for exemple ) ?
  12. d0c_savage

    [0.7.11.1] Unique Camouflage

    hello J'ai essayé comme d'habitude de transposer le fichier res_mod dans la dernière version 0.75 mais cette fois ça n'a pas marché Les camos du dernier fichier 0.74.1 ne fonctionnent pas sur le 0.75 Merci pour ce travail
×